View Single Post
Old 09-20-2008, 04:32 PM   #8 (permalink)
jeremy
Talking BlackBerry Encyclopedia
 
jeremy's Avatar
 
Join Date: Sep 2004
Location: US
Model: 8900
Carrier: AT&T
Posts: 276
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by carrera View Post
Hi,

I've upgraded from 4.6.0.243/4.6.0.126 to this OS. Now I've got an Problem with im+. Every time I start im+ I runs through the connection tests.
The more importent problem is that im+ doesn't accept my licens code any more. It always tells me the code isn't correct.
But the code is valid. I installes im+ on my brand new BlackBerry Bold two days ago. Same version, same code. There it worked.

Any way to solve this?
I doubt that your problem is caused by the newer OS version. I would do the following in an attempt to get the app working:

1. Verify your APN settings (Options->Advanced Options->TCP).
2. Re-install the app.
3. Get help from IM+ support.

Jeremy
Offline   Reply With Quote